.xxx-esim-world {
    position: relative;
}

.xxx-esim-world__card-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
}

.xxx-esim-world__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 120px 1fr;
    grid-template-columns: 120px 1fr;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    border-bottom: 1px solid #e8ecef;
}

.xxx-esim-world__btn-wrap {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
}

.xxx-esim-world__logo-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.xxx-esim-world__logo {
    max-width: 145px;
    max-height: 35px;
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.xxx-esim-world__info-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 10px;
}

.xxx-esim-world__info-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
}

.xxx-esim-world__info-icon {
    color: #FD5638;
}

.xxx-esim-world__btn {
    position: relative;
    background: #FD5638;
    -webkit-box-shadow: 0px 5px 10px 0px #FD563866;
    box-shadow: 0px 5px 10px 0px #FD563866;
    border-color: transparent;
    color: white;
    z-index: 2;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.xxx-esim-world__btn:hover {
    background: #2E2E2E;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: transparent;
    color: white;
}

.xxx-esim-world__grid--small {
    border: none;
}

.xxx-esim-world__grid--small .xxx-esim-world__info-list {
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
}

.xxx-esim-world--debit-cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
}

.xxx-esim-world--debit-cards .xxx-esim-world__logo {
    max-width: 110px;
    max-height: 24px;
}